@font-face {
font-family: 'RobotoWeb';
src: url('font/roboto400.eot');
src: url('font/roboto400.eot?#iefix') format('embedded-opentype'),
url('font/roboto400.woff') format('woff'),
url('font/roboto400.svg') format('svg'),
url('font/roboto400.ttf') format('truetype');
font-weight: normal;
font-style: normal;
font-display:swap;
} 

@font-face {
font-family: 'RobotoWeb';
src: url('font/roboto400i.eot');
src: url('font/roboto400i.eot?#iefix') format('embedded-opentype'),
url('font/roboto400i.woff') format('woff'),
url('font/roboto400i.svg') format('svg'),
url('font/roboto400i.ttf') format('truetype');
font-weight: normal;
font-style: italic;
font-display:swap;
} 

@font-face {
font-family: 'RobotoWeb';
src: url('font/roboto700.eot');
src: url('font/roboto700.eot?#iefix') format('embedded-opentype'),
url('font/roboto700.woff') format('woff'),
url('font/roboto700.svg') format('svg'),
url('font/roboto700.ttf') format('truetype');
font-weight: bold;
font-style: normal;
font-display:swap;
} 

@font-face {
font-family: 'RobotoWeb';
src: url('font/roboto700i.eot');
src: url('font/roboto700i.eot?#iefix') format('embedded-opentype'),
url('font/roboto700i.woff') format('woff'),
url('font/roboto700i.svg') format('svg'),
url('font/roboto700i.ttf') format('truetype');
font-weight: bold;
font-style: italic;
font-display:swap;
} 

/*
Font Roboto is licensed under the Apache License, Version 2.0
http://www.apache.org/licenses/LICENSE-2.0
*/










/*#####################################################################################################################################################*/
/*#####################################################################################################################################################*/
/*#####################################################################################################################################################*/

html * {max-height:1000000px;} /*keine automatische schriftgrößenanpassung bei android*/

body {font-family:RobotoWeb, Arial, sans-serif;margin:0; padding:0; background-color:#F9F9F9; color:#000000; font-size:1em; text-size-adjust: none;}

iframe {max-width:100%;}

/*#####################################################################################################################################################*/

img {border:0 none;}

a { text-decoration:none; color:#2864A2; font-weight:bold; outline:0;}

.linkcolor {color:#2864A2 !important;}

.hiddenblock {
	background:url(img/leer.gif) repeat;	
}


/*#####################################################################################################################################################*/

#qm-navi {width:100%; background-color:#e5e5e5; background:url(img/bg_navi.png) repeat-x center; border-bottom:1px solid #333; height:40px; text-align:center;}


/*#####################################################################################################################################################*/

a.qm-cat h1 {
	margin:3.5em 1% 0; border-bottom:1px solid #000; padding:0 0.5%; font-size:1.1em; font-weight:normal; color:#333; position:relative;
}

a.qm-cat h2 {
	margin:2.5em 1% 0; border-bottom:1px solid #333; padding:0 0.5%; font-size:1em; font-weight:normal; color:#555; position:relative;
}

a.qm-cat img {
	height:1em; width:1em; margin: 0 0.2em -0.1em -0.2%;
}

a.qm-cat span {
	bottom: 0.08em;color: #333333;float: right;font-size: 0.65em;position: absolute;right: 0.5%;
}



/*#####################################################################################################################################################*/

.qm-cat-title {
    border-bottom: 1px solid #333333;
    border-top: 1px solid #333333;
    height: 2.4em;
    overflow: hidden;
    position: relative;
    width: 98%;
	margin:0.8em 1% 0;
}

.qm-cat-title span{
    color: #a9c1da;
    font-size: 3.1em;
    font-weight: bold;
    left: 0.01em;
    line-height: 1em;
    padding: 0;
    position: relative;
	display:block;
	width: 200px;
}


/*#####################################################################################################################################################*/

.qm-cat-nav {text-align:center;}
.qm-cat-nav a {
    background-color: #EEEEEE;
    border-bottom: 1px solid #333333;
    border-top: 1px solid #333333;
    color: #333333;
    display: inline-block;
    float: left;
    font-size: 0.9em;
    height: 1.8em;
    line-height: 1.8em;
    margin: 0.25em 0 0 1%;
    overflow: hidden;
    padding: 0 1%;
    width: 30%;
	font-weight:normal;
	text-align:left;
}

.qm-cat-nav a.empty {
	visibility:hidden;
}

.qm-cat-nav a.extra {
	/*background-color:#d3d3d3;*/
	font-weight:bold;
}

.qm-cat-nav a.subcat {
    background-color: #A9C1DA;
    color: #FFFFFF;
    font-weight: bold;
}

.qm-cat-nav a:hover, .qm-cat-nav a.active{
    color: #eee;
	background-color:#555;
	text-decoration:none;		
}

.qm-cat-nav a.active:hover, .qm-cat-nav a.active{
    color: #eee;
	background-color:#333;
	text-decoration:none;		
}


/*#####################################################################################################################################################*/

.qm-cat-navtag a {
    background-color: #EEEEEE;
    border-bottom: 1px solid #333333;
    border-top: 1px solid #333333;
    color: #333333;
    display: block;
    float: left;
    font-size: 0.9em;
    height: 1.8em;
    line-height: 1.8em;
    margin: 0.25em 0 0 1%;
    overflow: hidden;
    padding: 0 1%;
    width: 30%;
	font-weight:normal;
}

.qm-cat-navtag.l1 a {
	background-color:#bed0e3;	
}

.qm-cat-navtag.l2 a {
	background-color:#dfe8f1;	
}

.qm-cat-navtag.l3 a {
	background-color:#EEEEEE;	
}


.qm-cat-navtag a:hover{
    color: #eee;
	background-color:#555;
	text-decoration:none;		
}

.qm-cat-navtag a.active:hover, .qm-cat-navtag a.active{
    color: #eee;
	background-color:#333;
	text-decoration:none;		
}


/*#####################################################################################################################################################*/

.qm-noresult {
	text-align:center;
	font-weight:bold;
	margin:2em 0;	
}

/*#####################################################################################################################################################*/

.qm-sortbar {
    background-color: #EEEEEE;
    border-bottom: 1px solid #ddd;
    font-size: 0.75em;
	line-height:1.1em;
    margin: 0 1%;
    padding: 0.2em 0.5% 0.1em;
    text-align: right;
	color:#333;
}

.qm-sortbar span {
    margin: 0 0 0 0.5em;
	font-weight:bold;
}

.qm-sortbar a {
    margin: 0 0 0 0.5em;
}



/*#####################################################################################################################################################*/


h1.qm-newstext {
    color: #196ABE;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0.5em 2% 0;
}

p.qm-preamble {
    color: #444;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.4em;
    margin: 1.25em 2% 1.25em 2%;
	-webkit-hyphens: auto;-moz-hyphens: auto;-ms-hyphens: auto;hyphens: auto;
	text-align: justify;
}

.qm-newstext {
	display:block;
    color: #000;
    font-size: 1.1em;
    font-weight: normal;
    line-height: 1.4em;
    margin: 1.25em 2% 1em 2%;
	-webkit-hyphens: auto;-moz-hyphens: auto;-ms-hyphens: auto;hyphens: auto;
	text-align: justify;
}

.qm-newstext h2 {
	margin: 0.5em 0px;
	display: inline-block;
	font-size: 1.15em;
	font-weight: bold;
}

.qm-newstext img.chart {
    display: block;
    margin: 2em auto 0.75em;
    text-align: center;
    width: 100%;
}


.qm-news-editor {
    border-top: 1px solid #999999;
    color: #555555;
    font-size: 0.8em;
    font-weight: normal;
    line-height: 1.4em;
    margin: 4em 1% 1em 1%;
	clear:both;
}




/*#####################################################################################################################################################*/


.qm-item {
    border-bottom: 1px solid #DDDDDD;
    margin: 0.8em 1% 0;
    overflow: auto;
    padding: 0 1% 0.8em;
	position:relative;
}

.qm-item img {
	width:40%;
	float:left;
	margin-top:0.2em;
}

.qm-item div {
	width:58%;
	margin:0 0 0 2%;
	float:left;
}

.qm-item h3 {
    color: #196ABE;
    font-size: 1.0em;
    font-weight: bold;
    margin: 0 0 0.4em 1%;
}

.qm-item p {
	font-size:0.8em;
	margin:0;
	padding:0;
	-webkit-hyphens: auto;-moz-hyphens: auto;-ms-hyphens: auto;hyphens: auto;
	text-align:justify;
}

.qm-item p span {
	color:#555;
	font-size:0.9em;
	padding: 0 0.4em 0 0;
}


/*#####################################################################################################################################################*/

#qm-home h2 {
   border-bottom: 1px solid #196abe;
    color: #196abe;
	font-weight:bold;
    font-size: 1.2em;
    margin:4em 0 1em 0;
    padding: 0.2em 0.5em;
}

#qm-home h2:first-of-type {
	margin-top:1em;
}

#qm-home .qm-item h3 {
    color: #000;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0 0 0.4em 1%;
}

#qm-home .qm-item > div > span {
    color: #999;
    font-size: 0.8em;
    font-weight: normal;
    margin: 0 0 0.4em 1%;
	display:inline-block;
}


#qm-home a.next {
    color: #666;
    display: block;
    font-size: 0.9em;
    font-weight: bold;
    margin: 1.2em 0;
    text-align: center;
}



/*#####################################################################################################################################################*/


span.qm-breakingnews  {
	background-color: #AA1111;
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 0.8em;
    font-weight: bold;
    padding: 0.125em 0.4em;
	letter-spacing:0.05em;
}

span.qm-prenews  {
	background-color: #FAB728;
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 0.8em;
    font-weight: bold;
    padding: 0.125em 0.4em;
	letter-spacing:0.05em;
}

span.qm-exclusivnews  {
	background-color: #EF7B21;
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 0.8em;
    font-weight: bold;
    padding: 0.125em 0.4em;
	letter-spacing:0.05em;
}

/*#####################################################################################################################################################*/


input.submit {
    background: url("img/bg_navi.png") repeat-x scroll center center transparent;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    color: #2864A2;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1em;
    margin: 0;
    padding: 0.33em 0.5em;
}





/*#####################################################################################################################################################*/
/*#####################################################################################################################################################*/
/*#####################################################################################################################################################*/





img {
	border: 0 none;
}

#qm-news-headline {
	font-size: 1.5em;
	font-weight: bold;
	margin:0.8em 0;
	padding: 0;
	color:#000;
}
#qm-content-news-text {
	font-size:1.2em;
	line-height:1.4em;
}
#qm-news-date {
	color:#666666;
	font-size:0.8em;	
}
#qm-news-editor {
	margin-bottom:2em;
	color:#666666;			
	font-size:0.8em;	
}
.linkbutton {
    border-bottom: 1px solid #333333;
    border-top: 1px solid #333333;
	text-decoration:none;
    background-color: #A9C1DA;
    color: #FFFFFF;
    font-weight: bold;
	font-size:1em;
	display:block;
	padding:0;
	font-weight:bold;
	width:40%;
	text-align:center;
	height:2em;
	line-height:2em;
}
.qm-ad-mobile {
	text-align:center;
	margin:1em 0;			
}


#social_bookmarks ul.social_share span.switch {
	background-attachment: scroll;
	background-color: transparent;
	background-image: url("/grafik/2clicksocialbuttons/switch.png");
	background-repeat: no-repeat;
	cursor: pointer;
	display: inline-block;
	float: left;
	height: 12px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 8px;
	margin-top: 4px;
	overflow: hidden;
	text-indent: -9999em;
	width: 23px;
}

#social_bookmarks ul.social_share span.switch.off {
	background-position: 0 0;
}

#social_bookmarks ul.social_share span.switch.on {
	background-position: 0 -12px;
}

#social_bookmarks ul.social_share li {
	display: inline-block;
	height: 25px;
	overflow: visible;
	float: left;
	background: none;
	padding: 0px !important;
	margin: 0px !important;
}

#social_bookmarks {
	height: 25px;
	margin: 2em 2% 1em;
	overflow:visible;
}

#social_bookmarks ul.social_share {
	padding-left:0;
}

#social_bookmarks ul.social_share li#facebook_button {
	width: 160px;
}

#social_bookmarks ul.social_share li#twitter_button {
	width: 160px;
}

#social_bookmarks ul.social_share li#googleplus_button {
	width: 105px;
}

/*#####################################################################################################################################################*/

.qm-newstext .gallery { 
	background-color:#2863A1;
	width:100%;
	overflow:hidden;
	margin:2em auto;
	clear:both;
	position:relative;
	max-width:100%;
}

.qm-newstext .gallery h5 {
	font-weight:bold;
	color:#fff;
	margin:0;
	padding:0.25em 0.416em 0.2em;
	font-size:1.2em;
	display:inline-block;
	position:absolute;
	left:0;
	top:0;
	background-color:#2863A1;	
}

.qm-newstext .gallery p {
	display:block;
	overflow:hidden;
	color:#fff;
	margin:0.555em;
	padding:0;
	font-size:0.9em;
	line-height:normal;	
}

.qm-newstext .gallery .copyright {
	display:block;
	overflow:hidden;
	color: rgba(255,255,255,0.8);
	margin:0;
	padding:0.25em 0.714em;
	line-height:normal;
	font-size:0.7em;
	background-color:#1F4D7A;	
}

.qm-newstext .gallery .copyright span {
	font-weight:bold;
	float:right;
}

.qm-newstext .gallery ul, .gallery li {
	display:block;
	float:left;
	list-style: none;
	padding:0;
	margin:0;
	width:100%;
}

.qm-newstext .gallery .img img {
	height:auto;
	width:auto;
	max-width:100%;
	max-height:400px;
	margin:0 auto;
	border:0;
}

.qm-newstext .gallery .img {
	background-color:#1F4D7A;	
	text-align:center;
	width:100%;
	position:relative;
}


.qm-newstext .gallery div.left {
	width:25%;
	height:100%;
	position:absolute;
	top:0;
	left:0;	
	display:block;
	cursor:default;
	z-index:4;
}

.qm-newstext .gallery div.right {
	width:75%;
	height:100%;
	position:absolute;
	top:0;
	right:0;	
	display:block;
	cursor:default;
	z-index:4;
}

.qm-newstext .gallery div.left span {
	width:3em;
	height:3em;
	background: url("img/gallery_left.png") no-repeat center center rgba(0, 0, 0, 0);
	background-size:3em 3em;
	position:absolute;
	top:3em;
	left:0.5em;	
	display:block;
}

.qm-newstext .gallery div.right span {
	width:3em;
	height:3em;
	background: url("img/gallery_right.png") no-repeat center center rgba(0, 0, 0, 0);
	background-size:3em 3em;	
	position:absolute;
	top:3em;
	right:0.5em;	
	display:block;
}


/*#####################################################################################################################################################*/

.qm-newstext .qm-infobox {
    background-color: #F4F7FA;
    border: 2px solid #A9C1DA;
	border-width:2px 0;
    display: block;
    margin: 2em 0;
    padding: 0.9em 0.8em;
	color:#1a4066;
	font-size:0.9em;
	text-align:justify;
}


.qm-newstext .qm-infobox h4 {
    font-size: 1.11em;
    margin: 0 0 0.33em;
	text-align:left;
}

.qm-newstext .qm-infobox ol {
    font-weight: bold;
    margin: 0.7em 0 0;
    padding: 0 0 0 2em;
	line-height:1.1em;
	text-align:left;
}

.qm-newstext .qm-infobox ul {
    font-weight: bold;
    margin: 0.7em 0 0;
    padding: 0 0 0 1.5em;
	line-height:1.1em;
	text-align:left;
}

.qm-newstext .qm-infobox li {
	margin-bottom:0.5em;
}

.qm-newstext .qm-infobox li span {
	font-weight:normal;
}


.qm-newstext .qm-infobox div.referenz {
    color: #A9C1DA;
    font-size: 0.9em;
    font-style: italic;
    line-height: 1em;
    margin: 1em 0 -0.3em;
	text-align:left;
}


/*#####################################################################################################################################################*/

.qm-newstext .qm-zitat {
    display: block;
    margin: 2em auto;
	width:80%;
	color:#1a4066;
	font-size:0.9em;
	text-align:left;
}

.qm-newstext .qm-zitat div.quote {
    display: inline-block;
    font-size: 1.9em;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    width: 10%;	
}

.qm-newstext .qm-zitat div.quotetext {
    display: inline-block;
    font-size: 1.1em;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    width: 80%;
}

.qm-newstext .qm-zitat div.referenz {
    color: #2d70b6;
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
    margin: 1em 0 0;
    padding: 0 0.8em;
    text-align: right;
	font-variant: small-caps;
}


/*#####################################################################################################################################################*/


#qm-news-likes {
	width:300px;
	height:137px;
	margin:0 auto;
	text-align:center;
}

#qm-news-likes-hot, #qm-news-likes-not {
	background-color:#bbb;
	width:76px;
	height:76px;
	position:relative;
	margin:0;
	overflow: visible;
	display:inline-block;	
}

#qm-news-likes.activ #qm-news-likes-hot, #qm-news-likes.activ #qm-news-likes-not {
	cursor:pointer !important;
}

#qm-news-likes-hot img, #qm-news-likes-not img {
	cursor: inherit;
	width:80px;
	height:80px;
	position: absolute;
	top:-2px;
	left:-2px;
	z-index:10;
}

#qm-news-likes-hot span, #qm-news-likes-not span {
	width:76px;
	height:0;
	position: absolute;
	bottom:0;
	left:0;
	z-index:1;
}

#qm-news-likes-not span {
	background-color:#b00;
}

#qm-news-likes-hot span {
	background-color:#0b0;
}

#qm-news-likes-hot-text, #qm-news-likes-not-text {
	line-height:20px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	width:76px;
	height:20px;
	margin:0;
	display:inline-block;
}

#qm-news-likes-hot-desc, #qm-news-likes-not-desc {
	line-height:76px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	width:60px;
	height:76px;
	margin:0;
	color:#999;
	overflow: hidden;
	display:inline-block;
}

#qm-news-likes-not-text {
	color:#b00;
}

#qm-news-likes-hot-text {
	color:#0b0;
}


/*#####################################################################################################################################################*/

.comments {
    margin: 2.5em 1% 3em 1%;
	display:block;
}


.comments h5 {
    color: #AF1A82;
	margin:0 0 0.33em 0;
	font-size:1.2em;
	font-weight:bold;
}

.comments .post-head {
border-bottom: 2px solid rgb(238, 238, 238);
font-size: 0.8em;
padding: 0.5em;
overflow:hidden;
margin: 2em 0 0 0;
position:relative;
}

.comments .post-head .avatar, .avatar {
background-repeat: no-repeat;
background-size: cover;
height: 3em;
width: 3em;
background-color: #C1D4EB;
margin: 0px 0.75em 0 0px;
display: inline-block;
background-image:url(img/user_no_avatar.png);
border-radius: 1.5em;
}

.comments .post-head .avatar {
float: left;
}

.comments .post-head span {
color: rgb(238, 238, 238);
font-weight: bold;
right: 0.1em;
font-size: 2em;
position: absolute;
bottom: 0.1em;
}

.comments .post {
font-size: 0.8em;
padding: 0.75em 0.55em 1em;
border-left: 1px solid rgb(238, 238, 238);
margin: 0;
}

.comments a.forenlink {
display: inline-block;
margin: 1em auto 0;
padding: 0.33em 1em;
overflow: hidden;
background-color: rgb(40, 100, 162);
color: rgb(255, 255, 255);
font-size: 0.9em;
text-decoration:none;
margin:2em 0;
}

.comments a.forenlink span {
margin-right: 0.5em;
}



/*#####################################################################################################################################################*/


/*#####################################################################################################################################################*/


table.qm-poster {
	width:100%;
	position:relative;
	margin:-3px 0 0 0;
}

table.qm-poster td {
	width:15%; overflow:hidden; margin: 0;
	background-color:transparent;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	background-position:top center;
}

table.qm-poster td a {
	position: absolute;
	top: 0;
	left: 0;
	width: 500px;
	height: 800px;
	display: block;	
}

table.qm-poster tr:first-child td:first-child {
	width:32%;
}

table.qm-poster td:before {
	content: "";
	display: block;
	padding-top: 140%;
}


/*#####################################################################################################################################################*/

/*#####################################################################################################################################################*/

